<menu xmlns:android="http://schemas.android.com/apk/res/android">
	<item android:id="@+id/contact_list_menu_add_contact"
		android:visible="true"
		android:title="@string/contact_list_menu_add_contact" />
	<item android:id="@+id/contact_list_menu_settings"
		android:visible="true"
		android:title="@string/contact_list_menu_settings" />
</menu>
